import React from "react";

//#region src/hooks/useIsomorphicLayoutEffect.d.ts
declare const useIsomorphicLayoutEffect: typeof React.useLayoutEffect;
//#endregion
export { useIsomorphicLayoutEffect };